﻿body {
margin: 0; padding: 0;
color: #000;
font-size:30px;
font-family: arial, helvetica, arial, sans-serif;
background-color:#2194D2;
background-color:white;
}

#boven {
  border: none;
  color: black;
  text-align: center;
  font-size: 40px;
  font-weight:bold;
  cursor: default;
}

.slith {
border: 0px solid #fff;
background-color:#fff;
}

.boord {
margin-left: 50px;
padding: 10px;
border: 6px solid #000;
display:inline-block;
text-align:center;
background-color:#fff;
font-family:arial;
}

.stip {
background-color:black;
cursor:default;
width: 16px;
height: 20px;
border-radius: 20px;
}

.kvh {
background-color:white;
cursor:pointer;
width: 40px;
height: 20px;
}

.kvv {
background-color:white;
cursor:pointer;
width: 16px;
height: 40px;
}

.kv {
background-color:white;
cursor:pointer;
width: 40px;
height: 40px;
font-size:30px;
font-family: arial, helvetica, arial, sans-serif;
text-align:center;
 vertical-align: middle;
}

#groot td { max-width: 55px;}

.nl {
   white-space: -o-pre-wrap; 
    word-wrap: break-word;
    white-space: pre-wrap; 
    white-space: -moz-pre-wrap; 
    white-space: -pre-wrap; 
}

.toon {
border: 0px solid #fff;
 -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
idth:80%;
font-size:1.3vw;
font-weight:bold;
text-align: center;
cursor:default;
color: white;
background-color:black;
}

.tafels {
border: 3px solid #fff;
 -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
width:70%;
font-family: "Arial Narrow";
font-size:1.3vw;
font-weight:bold;
text-align: center;
cursor:default;
color: white;
background-color:black;
}

.tafels td {
padding:10px;
}

#bantw {
color: black;
resize: none;
padding:5px;
font-family: "Arial";
font-size:1.8vw;
font-weight:bold;
overflow: hidden;
width:140px;
}

#bopl {
border: 0px solid #fff;
 -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
color: white;
background-color:black;
resize: none;
font-family: "Arial";
font-size:1.8vw;
font-weight:bold;
padding:5px;
overflow: hidden;
width:140px;
}

#opl {
color: white;
background-color:black;
font-family: "Arial";
font-size:2vw;
font-weight:bold;
}

#antw {
color: black;
background-color:white;
font-family: "Arial";
font-size:2vw;
font-weight:bold;
width:50px;
}

.container {
  position: relative;
  color: black;
  font-size:2.5vw;
  font-weight:bold;
  display: block;
  margin-left: auto;
  margin-right: auto;
width:70%;
}

.foto {


}

.tk1 {  position: absolute;} 
.tk2 {  position: absolute;} 
.tk3 {  position: absolute;} 
.tk4 {  position: absolute;} 
.tk5 {  position: absolute;} 
.tk6 {  position: absolute;} 
.tk7 {  position: absolute;} 

.kn {
border: 1px solid #fff;
 -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
width:100px;
height:40px;
font-family: "Arial Narrow";
font-size:1.3vw;
font-weight:bold;
text-align: center;
cursor:pointer;
color: white;
background-color:red;
margin-top:10px;
margin-bottom:10px;
}

.nk {
width:100px;
height:40px;
font-size:20px;
font-weight:bold;
text-align: center;
cursor:default;
color: black;
background-color: white;
}

@font-face {
font-family: "dieren";
src: url(dieren.ttf);
}

@font-face {
font-family: "faces";
src: url(faces.ttf);
}

.xcel {
border: 1px solid #000000;
 -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
width:36px;
height:46px;
font-size:32px;
text-align: center;
cursor:default;
color: black;
background-color:black;
}



.groep {
background-color:#000;
}

.boord {
cursor:default;
}


.ban {  width: 150px;  height: 75px;}



.nono {
border-collapse: collapse;
border: 3px solid #000;
width: 500px;
height:400px;
color:black;
}

.nono td {
border: 1px solid #000;
cursor:pointer;
min-width: 20px;
height:20px;
text-align:center;
font-size:16px;
}

.nono td.v3 {
border-right: 3px solid #000;
}
.nono td.h3 {
border-bottom: 3px solid #000;
}
.nono td.vh3 {
border-right: 3px solid #000;
border-bottom: 3px solid #000;
}

.demo {
    verflow: hidden;
padding:0px
margin:0px;
width:101%;
}

.groen {
bckground-color:green;
}

.vrdw {display:none;}


.starbat {
border: 2px solid #fff;
} 


select.slct {
  /* for Firefox */
  -moz-appearance: none;
  /* for Chrome */
  -webkit-appearance: none;
}

select.dog {
  /* for Firefox */
  -moz-appearance: none;
  /* for Chrome */
  -webkit-appearance: none;
}

/* For IE10 */
select.slct::-ms-expand {
  display: none;
}

/* For IE10 */
select.dog::-ms-expand {
  display: none;
}


@font-face {
  font-family: myFirstFont;
  src: url(CNFREEBD.ttf);
}



.slct {
  font-size:26px;
border: none;
background-color: transparent;
cursor:pointer;
width:100%;
height:100%;
text-align:center;
}

.dog {
  font-size:46px;
border: none;
background-color: transparent;
cursor:pointer;
width:100%;
height:100%;
max-height:100%;
line-height:100%;
}

.dog {
  font-size:26px;
border: none;
background-color: transparent;
cursor:pointer;
width:100%;
height:100%;
text-align:center;
}

option {
  font-size:14px;
}

 div {
  font-family: myFirstFont;
} 

.vorm {
  height:56px;
  width:40px;
border: 1px solid #000;
cursor:pointer;
background-color:white;
} 

.acht {
  height:56px;
  width:40px;
border: 1px solid #000;
cursor:none;
background-color:black;
} 

.inh {
 height:46px;
  width:30px;
padding:0px;
margin:0px;
border: 5px solid #000;

} 

.fa {
  padding: 10px;
  font-size: 20px;
  width: 20px;
  text-align: center;
  text-decoration: none;
  margin: 5px 2px;
  border-radius: 15%;
}

.fa:hover {
    opacity: 0.7;
}

.fa-facebook {
  background: #3B5998;
  color: white;
}

.fa-twitter {
  background: #55ACEE;
  color: white;
}

.fa-linkedin {
  background: #007bb5;
  color: white;
}




.akari {
border-collapse: collapse;
border: 3px solid #000;
width: 450px;
height:450px;
color:black;
}

.kinderen {
border-collapse: collapse;
border: 3px solid #000;
width: 300px;
height:300px;
color:black;
}

.kinderen td {
border: 1px solid #000;
cursor:pointer;
width: 50px;
height:50px;
text-align:center;
font-size:20px;
}

.kids td {
border: 1px solid #000;
cursor:pointer;
width: 50px;
height:50px;
text-align:center;
font-size:1.5vw;
font-weight:bold;
}

#first {
border-bottom: 3px solid #000;
}
#sec {
border-right: 3px solid #000;
}

.bricks {
width: 450px;
height:450px;
color:black;
}

.stenen {
width: 300px;
height:300px;
color:black;
}

.omgeving {
border: 3px solid #000;
width: 450px;
height:450px;
}

.akari {
border-collapse: collapse;
border: 3px solid #000;
width: 450px;
height:450px;
color:black;
}



.akari td {
border: 1px solid #000;
cursor:pointer;
width: 45px;
height:45px;
text-align:center;
font-size:20px;
}

.meter {
border-collapse: collapse;
border: 3px solid #000;
width: 450px;
height:450px;
color:black;
//margin:0px;
//padding:0px;
ext-align:left;
}

.meter td {
border: 1px solid #000;
cursor:pointer;
width: 41px;
height:41px;
text-align:center;
font-size:20px;
ackground-size: 40px 40px;
padding: 0px;
}

.hashi {
border-collapse: collapse;
border: 0px solid #000;

width: 450px;
height:450px;
color:black;
margin-bottom:10px;
}

.hashi td {
border: 0px solid #000;
cursor:pointer;
width: 45px;
height:45px;
text-align:center;
font-size:20px;
}


#hek {
background-color:#B0C4DD;
padding:10px;
width:460px;
align:center;
 margin: auto;
border: 2px solid black;
}

.kakurasu {
border-collapse: collapse;
border: 3px solid black;
width: 480px;
height:420px;
color:black;
background-color:#3CB371;
}

.mvak {
border: 1px solid black;
cursor:pointer;
width: 60px;
height:60px;
text-align:center;
font-size:20px;
background-color:white;
}

.licht {
border: 1px solid black;
cursor:default;
width: 60px;
height:60px;
text-align:center;
font-size:20px;
color:white;
}

.zwart {
border: 1px solid black;
cursor:default;
width: 60px;
height:60px;
text-align:center;
font-size:20px;
color:black;
}

.lvak {
color:black;
text-align:right;
font-size:14px;
border-top: 1px solid black;
idth: 25px;
cursor:default;
}


.rvak {
idth: 35px;
color:black;
font-size:20px;
text-align:left;
border-right: 1px solid black;
border-top: 1px solid black;
cursor:default;
}

.olvak {
color:white;
text-align:right;
font-size:14px;
border-top: 1px solid black;
idth: 25px;
cursor:default;
}


.orvak {
color:white;
font-size:20px;
text-align:left;
border-right: 1px solid black;
border-top: 1px solid black;
cursor:default;
}


.breder {
width:60px;
}


.zoek {
background-color:black;
color:white;
 text-transform: uppercase;
height:34px;
font-size:26px;
font-weight:bold;
padding-left:10px;
padding-right:10px;
}

.knop {
background-color:green;
 text-transform: uppercase;
cursor:pointer;
font-size:1.3vw;
height:26px;
width:60px;
font-family:"Arial Narrow";
text-align:center;
}

.lijn {
margin: 0px;
padding: 0px;
margin-top: -4px;
margin-bottom: -6px;
}


#rand {
margin-left: 20px;
padding: 10px;
border: 6px solid #000;
display:inline-block;
text-align:center;
background-color:#B0C4DE;
font-family:arial;
}

.blok {
margin: 0px;
padding: 0px;
margin-bottom: 6px;
border: 6px solid #000;
width: 0px;
display:inline-block;
font-family:arial;
border-radius: 50px;
}


.opmt {
margin: 0px;
padding: 0px;
margin-top: 9px;
margin-left: 0px;
width: 40px;
height: 30px;
display:inline-block;
font-size:24px;
font-weight:bold;
text-align:center;
cursor:default;
vertical-align: top;
color:black;
font-family: "Arial";

}

.hl {
margin: 0px;
padding: 0px;
margin-bottom:1px;
height:20px;
background-color:#B0C4DE;
border-top: 7px solid #B0C4DE;
border-bottom: 7px solid #B0C4DE;
box-sizing: border-box;
width: 50px;
display:inline-block;
cursor:pointer;
}

.vl {
margin: 0px;
padding: 0px;
margin-left:-1px;
border-right: 7px solid #B0C4DE;
border-left: 7px solid #B0C4DE;
height: 50px;
width: 20px;
box-sizing: border-box;
background-color:#B0C4DE;
display:inline-block;
cursor:pointer;
}


.vlr {
margin: 0px;
padding: 0px;
margin-left:2px;
border-right: 7px solid #B0C4DE;
border-left: 7px solid #B0C4DE;
height: 50px;
width: 20px;
box-sizing: border-box;
background-color:#B0C4DE;
display:inline-block;
cursor:pointer;
}




li {
padding-top:5px;
padding-bottom:5px;
margin-left:25px;
}

.up {
padding-left:25px;
cursor:pointer;
}

.takuzu {
border-collapse: collapse;
border: 3px solid #000;
width: 480px;
height:480px;
color:black;
}

.takuzu td {
border: 1px solid #000;
cursor:pointer;
width: 40px;
height:40px;
text-align:center;
font-size:28px;
font-weight:bold;
}

.takuzu .vr {
border-right: 3px solid #000;
cursor:default;
background-color: #828368;
background-color: green;
}

.takuzu .vo {
border-bottom: 3px solid #000;
cursor:default;
background-color: #828368;
background-color: green;
}

.takuzu .vn {
cursor:default;
background-color: #828368;
background-color: green;
}

.takuzu .vor {
border-right: 3px solid #000;
border-bottom: 3px solid #000;
cursor:default;
background-color: black;
color:white;
}

.overzicht {
border-collapse: collapse;
border: 3px solid #000;
width: 540px;
color:black;
text-align:center;
}

.overzicht td {
border: 1px solid #000;
cursor:pointer;
width: 25%;
height:30px;
text-align:center;
font-size:13px;
font-weight:bold;
}

.rooster {
border-collapse: collapse;
border: 3px solid #000;
width: 300px;
height:300px;
color:black;
}

.rooster td {
border: 1px solid #000;
cursor:pointer;
width: 60px;
height:60px;
text-align:center;
font-size:20px;
}

.hitgroot {
border-collapse: collapse;
border: 3px solid #000;
width: 400px;
height:400px;
color:black;
}

.hitgroot td {
border: 1px solid #000;
cursor:pointer;
width: 50px;
height:50px;
text-align:center;
font-size:20px;
}

.nurikabe {
border-collapse: collapse;
border: 3px solid #006994;
width: 360px;
height:360px;
color:black;
}

.nurikabe td {
border: 1px solid #006994;
cursor:pointer;
width: 60px;
height:60px;
text-align:center;
font-size:20px;
}



.vierkant {
border-collapse: collapse;
border: 3px solid #000;
width: 450px;
height:450px;
color:black;
}

.vierkant td {
border: 1px solid #000;
cursor:pointer;
width: 50px;
height:50px;
text-align:center;
font-size:20px;
}

.plus {
border-collapse: collapse;
border: 3px solid #000;
width: 480px;
height:480px;
color:black;
}

.plus td {
border: 1px solid #000;
cursor:pointer;
width: 40px;
height:40px;
text-align:center;
font-size:20px;
}


.keuze {
border-collapse: collapse;
border: 3px solid #000;
width: 300px;
color:white;
font-size:16px;
background-color:#000;
}

.keuze td {
padding:3px;
}

.hitkeuze {
border-collapse: collapse;
border: 3px solid #000;
width: 400px;
color:white;
font-size:16px;
background-color:#000;
}

.hitkeuze td {
padding:3px;
}


.nuri {
border-collapse: collapse;
border: 3px solid #000;
width: 360px;
color:white;
font-size:16px;
background-color:#000;
}

.nuri td {
padding:3px;
}

.kaku {
border-collapse: collapse;
border: 3px solid #000;
width: 480px;
color:white;
font-size:16px;
background-color:#000;
}

.kaku td {
padding:3px;
}




.kiezen {
border-collapse: collapse;
border: 3px solid #000;
width: 450px;
color:white;
font-size:18px;
background-color:#000;
}

.kiezen td {
padding:5px;
height:58px;
}

.brederkiezen {
border-collapse: collapse;
border: 3px solid #000;
width: 480px;
color:white;
font-size:18px;
background-color:#000;
}


.binair {
border-collapse: collapse;
border: 3px solid #000;
width: 480px;
color:white;
font-size:18px;
background-color:#000;
}

.binair td {
padding:5px;
}

.slither {
border-collapse: collapse;
border: 3px solid #000;
width: 470px;
color:white;
font-size:16px;
background-color:#000;
margin-left:50px;
font-family: "Arial Narrow";
}

.eerst {
font-family: myFirstFont;
}





.slither td {
padding:5px;
}




.tabtekst {
padding-right:10px;
vertical-align: top;
}

#comtab {
font-size:16px;
letter-spacing:1px;
text-align:center;
color: white;
background-color:#404040;
}
#comtab td{
padding:5px;
}

#kal {
display: inline-block;
vertical-align: top;
text-align:center;
bckground-color:#B0Cfff;
width:45%;
}

#kar {
display: inline-block;
vertical-align: top;
idth:48%;
font-size:14px;
font-weight:bold;
bckground-color:#B0Cfff;
order: 1px solid #000000;
color: white;
text-align:center;
}

#kom {
width:356px;
background-color:#404040;
}

.opmcomb {
font-size:20px;
letter-spacing:1px;
width:170px;
font-family:"arial narrow";
overflow: hidden;
}

.area {
font-family:courier, helvetica, arial, sans-serif;
width:280px;
font-size:12px;
::visibility: hidden;
display:none;
}

.inv {
display:none;
//visibility: hidden;
}






.invoef {
width:40px;
}

.klokken {
font-size:30px;
font-weight:bold;
background-color:#FFFFFF;
border: 10px solid #ffffff;
text-align:center;
}


@font-face {
     font-family: myFirstFont;
     src: url(digital-7.ttf);
}

.digitaal {
     font-family: myFirstFont;
font-size:80px;
background-image: url("digitale-klok.jpg");
width:240px;
height:135px;
line-height:135px;
} 

.dag {
width:110px;
background-color: #B0C4DE;
margin:5px;
}

.scr {
background-color: #b22222;
border: 1px solid #b22222;
font-weight:bold;
color: white;
}

.tijd {
font-weight:bold;
}

.dr {
font-weight:bold;
font-size:20px;

}

.kaarten {
border: 0px solid #000000;
font-size:18px;
font-weight:bold;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
cursor:default;
txt-align:center;
width:150px;
}

.nazicht {
border: 0px solid #000000;
font-size:18px;
font-weight:bold;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
cursor:default;
width:20px;
color: green;
}

.uk {
width:37px;
height:62px;
outline-color: white;
outline-style: solid;
outline-width: 3px;
}

.ukup {
width:37px;
height:62px;
outline-color: green;
outline-style: solid;
outline-width: 3px;
}

.speelplan {
background-color:white;
border: 1px solid #000000;
}

table {
background-color:#ADD8E6;
font-family: helvetica, arial, sans-serif;
border: 5px solid #000000;
 -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
border-collapse: collapse;
}

.cel {
border: 1px solid #000000;
 -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
width:56px;
height:56px;
font-size:32px;
text-align: center;
cursor:pointer;
color: black;
etter-spacing: 5px;
}


.scel {
border: 1px solid #000000;
 -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
width:36px;
height:36px;
text-align: center;
cursor:pointer;
color: black;
}

.gk {
width:14px;
height:14px;
font-size:16px;
text-align: center;
cursor:default;
color: black;
}


.kcel {
//padding: 5px;
border: 1px solid #000000;
 -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
width:56px;
height:56px;
font-size:16px;
font-weight:bold;
text-align: center;
cursor:pointer;
}

.karcel {
border: 1px solid #000000;
 -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
width:37.3333px;
height:37.3333px;
font-size:32px;
text-align: center;
cursor:pointer;
color: black;
}

.karkcel {
border: 1px solid #000000;
 -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
width:37.3333px;
height:37.3333px;
font-size:16px;
text-align: center;
cursor:pointer;
}


.mcel {
padding: 2px;
height:20px;
font-size:16px;
cursor:default;
background-color:black;
color:white;
}


#thuis {
margin-top: 15px;
padding-top: 5px;
text-align:right;
color: #000000;
font-size:16px;
font-family: arial, helvetica, arial, sans-serif;
}

#url {
argin: 5px;
padding: 0;
text-align:center;
color: #b22222;
font-size:50px;
 text-transform: uppercase;
font-family: arial, helvetica, arial, sans-serif;
}

#kader {
margin: 0 auto;
width:1600px;
background-color: #ffffff;
}

h1 {
margin: 2px; padding: 0;
font-size:28px;
font-family: arial, helvetica, arial, sans-serif;
padding-left: 15px;
padding-bottom: 15px;
text-align:center;
}

h2 {
text-align:center;
text-decoration: underline;
font-size:20px;
font-family: arial, helvetica, arial, sans-serif;
}


h3 {
margin: 0px;
padding-top: 10px;
padding-right: 10px;
width:100%;
height:20px;
font-size:20px;
text-align:center;
}

p {padding-left: 50px;padding-right: 50px;}


li {
margin-left:10px;
padding-left:0px;
}

ul {
padding-left:25px;
}

#tekstvak {
float:break;
float:left;
width:100%;
}

.voorbeeld {
background-color:#ffffff;
font-family: helvetica, arial, sans-serif;
border: 1px solid #ffffff;
 -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
border-collapse: collapse;
width:450px;
padding:5px;
}


#
{
float:left;
width:300px;
height:1150px;

}

#google0{
width:300px;
height:250px;
}


#google1{
width:300px;
height:600px;
}


#google2 {
padding-top: 100px;
float:left;
width:300px;
height:1150px;
//border: 1px solid #b22222;
}




#tekst {
float:left;
width:980px;
padding-top:30px;
padding-left:10px;
padding-bottom:20px;
font-size:20px;
font-family: arial, helvetica, arial, sans-serif;
ackground-color:green;
}

#kaarten {
adding:10px;
width:560px;
ackground-color:green;
}

.links {
text-align:left;
}


#biedverloop {
padding-left:5px;
width:270px;
height:280px;
order: 1px solid #000000;
 -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
float:left;
}



#biedbox {
width:280px;
height:270px;
order: 1px solid #000000;
 -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
float:left;
}

txtarea {
margin-top:10px;
width:560px;
background-color: lightblue;
padding:10px;
cursor;default;
font-size:16px;
font-weight:bold;
isabled;
border: 1px solid #000000;
 -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
overflow:hidden;
font-family: arial, helvetica, arial, sans-serif;
}


#google3 {
float:break;
float:left;
width:100%;
height:290px;
ackground-color: white;
}

#google4 {
width:100%;
height:280px;
background-color: white;
}

#inhoud {
float:left;
padding-top:50px;
width:100%;
background-color: #FFFFFF;
font-size:16px;
font-family: arial, helvetica, arial, sans-serif;
text-align:center;
padding-bottom:50px;
border: 1px solid #000000;
 -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.tabtitel {
background-color: #1569C7;
font-size:20px;
font-family: arial, helvetica, arial, sans-serif;
font-weight:bold;
text-align:center;
border: 0px solid #dddddd;
}

.tabinhoud {
float:left;
width:50%;
line-height:20px;
border-collapse: separate;
border-spacing: 10px 10px;
border: 0px solid #dddddd;
}

.tabinhoud2 {
width:90%;
line-height:20px;
border-collapse: separate;
border-spacing: 10px 10px;
border: 0px solid #dddddd;
}
 
 

#overzicht {
margin: auto;
width: 80%;
}



#footer {
float:break;
float:left;
width:100%;
height:30px;
background-color: #B22222;
color:white;
text-align:center;
margin-bottom: 20px;
padding-top: 5px;
padding-bottom: 5px;
font-size:16px;
font-family: arial, helvetica, arial, sans-serif;
margin-top: 20px;
}

#fotos {text-align:center;}
.foto {width:90%;}

.menu {
float:left;
    width:16.6666%;
    height:30px;
    line-height:30px;
    text-align:center;
    font-family: "Arial Narrow", helvetica, arial, sans-serif;
    font-size:15px;
font-variant: small-caps;
background-color:#b22222;
border: 1px solid #B0C4DE;
 -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
 } 

.menu:hover {
background-color:#E89603; 
cursor:pointer;
border: 1px solid #FFFFFF;
 -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}



a {text-decoration: none;color:#FFD680;}

a.wit {text-decoration: none; color:white;}
a.wit:hover {text-decoration: none; color:black; }
a.zwart {text-decoration: none; color:#000000;}
a.zwart:hover {text-decoration: none; color:#ffffff;}
a.cat {text-decoration: underline; color:#000000;}
a.cat:hover {text-decoration: none; color:#B22222; cursor:pointer; }

a.groen {text-decoration: none; color:black;}
a.groen:hover {text-decoration: underline; color:black; }


a.cat2 {font-size:12px;text-decoration: none; color:#000000;}
a.cat2:hover {text-decoration: none; color:#B22222;font-weight:bold; cursor:pointer; }

#brtekst {
float:left;
width:890px;
padding-top:30px;
padding-left:10px;
padding-bottom:20px;
font-size:20px;
font-family: arial, helvetica, arial, sans-serif;
ackground-color:green;
}


@media screen and (max-width: 1930px) {
#kader {width:1500px;}
#google {width:300px;float:left;}
#google7 {width:300px;height:600px;float:left;}
#google0 {width:300px;}
#google1 {width:300px;}
#tekst {width:890px;}
}


@media screen and (max-width: 1420px) {
#kader{width:1200px;}
#tekst {width:580px;}
p {padding-left: 20px;padding-right: 20px;}
}

@media screen and (max-width: 1240px) {
#kader {width:1020px;}
#tekst {width:620px;}
#url {font-size:40px;}
.menu {font-size:12px;}
#google2 {
float:left;
width:100%;
height:290px;
}
#brtekst {width:710px;}

}

@media screen and (max-width: 1030px) {
#kader {width:900px;}
#google {width:300px;}
#google7 {width:160px;}
#google0 {width:300px;}
#google1 {width:300px;}
#tekst {width:580px;}
.menu {font-size:11px;}
#brtekst {width:730px;}

}

@media screen and (max-width: 920px) {
#kader {width:800px;}
#google {width:160px;}
#google0 {width:160px;}
#google1 {width:160px;}
#tekst {width:630px;}
#brtekst {width:790px;}
#brtekst {width:98%;}
.ban {  width: 150px;  height: 75px;}

}

@media screen and (max-width: 820px) {
#kader {width:700px;}
tble {width:500px;}
#google7 {width:100%;height:105px;padding-top: 0px;}
#google {width:130px;}
#google0 {width:130px;}
#google1 {width:130px;}
#tekst {width:560px;}
#url {font-size:30px;}
.menu {width:33.3337%;}
#weg {display:none;}
.tabinhoud {float:break;width:100%;}
#rtekst {width:690px;}
#kl{width:250px;}
#kar{width:70%;}

}

@media screen and (max-width: 720px) {
#kader {width:600px;}
#google {width:100%;height:105px;padding-top: 0px;}
#google0 {width:100%;height:0px;padding-top: 0px;}
#google0 {display:none;}
#google1 {width:100%;height:104px;padding-top: 0px;}
#tekst {width:100%;padding-top:10px;}
#thuis {font-size:14px;}
#weg2 {display:none;}
.links {display:none;}
}

@media screen and (max-width: 620px) {
tble {width:460px;}
button, input.verloop {width:38px;font-size:14px;}
.bodkeuze {width:100px;font-size:16px;}
.kaart {width:30px;}
textarea {width:500px;}
#biedbox, #biedverloop {width:250px;font-size:16px;height:260px;}
#kader, #kaarten {width:500px;}
#url { font-size:20px;}
#google2 {height:100px;padding-top: 0px;}
#google3 {height:100px;}
.menu {font-size:14px;width:50%;}
 }

#grid td.bl {background-color: #0000ff;cursor:default;
border: 1px solid #000000;
 -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
width:56px;
height:56px;
font-size:32px;
text-align: center;
color: white;
font-weight:bold;
}
#grid td.ctb {border-bottom:3px solid black;}
#grid td.ctr {border-right:3px solid black;}
#grid td.ctbr {border-bottom:3px solid black;border-right:3px solid black;}







